Subject: Re: mmotm 2019-07-04-15-01 uploaded (gpu/drm/i915/oa/)

From: Stephen Rothwell <[email-masked]>
Date: Fri, 5 Jul 2019 13:14:35 +1000

Hi Masahiro,

On Fri, 5 Jul 2019 12:05:49 +0900 Masahiro Yamada <[email-masked]> wrote:
>
> On Fri, Jul 5, 2019 at 10:09 AM Randy Dunlap <[email-masked]> wrote:
> >
> > I get a lot of these but don't see/know what causes them:
> >
> > ../scripts/Makefile.build:42: ../drivers/gpu/drm/i915/oa/Makefile: No such file or directory
> > make[6]: *** No rule to make target '../drivers/gpu/drm/i915/oa/Makefile'.  Stop.
> > ../scripts/Makefile.build:498: recipe for target 'drivers/gpu/drm/i915/oa' failed
> > make[5]: *** [drivers/gpu/drm/i915/oa] Error 2
> > ../scripts/Makefile.build:498: recipe for target 'drivers/gpu/drm/i915' failed
> >  
> 
> I checked next-20190704 tag.
> 
> I see the empty file
> drivers/gpu/drm/i915/oa/Makefile
> 
> Did someone delete it?

Commit

  5ed7a0cf3394 ("drm/i915: Move OA files to separate folder")

from the drm-intel tree seems to have created it as an empty file.

-- 
Cheers,
Stephen Rothwell